IMPORTANT: Last stable versión DOES NOT WORK (WHM 9.7.2 cPanel 9.7.7-R15)

alexd

Well-Known Member
PartnerNOC
Dec 30, 2003
46
0
156
Hi:

WHM 9.7.2 cPanel 9.7.7-R15 does not work
That is the lastest stable version that WHM install with a upcp

ATENTION !!! it does NOT WORK !!!

If you do a wwwacct or fixeverything the system HANGS UP !!! COMPLETELY !!

Tested on 5 servers...
 

alexd

Well-Known Member
PartnerNOC
Dec 30, 2003
46
0
156
The error messages is just a hang up of the server...

Sunddenly the server stats to grow VERY FAST of load average.... 5... 10... 40.... 60... 1000 and hangs up completely
 

alexd

Well-Known Member
PartnerNOC
Dec 30, 2003
46
0
156
what thread ?
i've searched for "incomplete installation rrdtools" and i dont find anything
 

nickn

Well-Known Member
PartnerNOC
Jun 15, 2003
616
1
168
<<WHM 9.7.2 cPanel 9.7.7-R15 does not work>>

/scripts/updatenow

You are using a new (but not newest) version of /scripts

You need to upgrade to latest RELEASE. You are correct there is/was a bug in the version of /scripts you are using right now that causes wwwacct to basically crash your server.

/scripts/updatenow
/scripts/upcp manual

Fixed. :)